.AustinRoman{font-family:'Austin-Roman-Web',sans-serif;}
html.ASIA .AustinRoman{font-family:Asian,sans-serif;}
html.RUS .AustinRoman{font-family:sans-serif;}
.LVClemenceLight{font-family:'LVClemence-Light',sans-serif;}
html.ASIA .LVClemenceLight{font-family:Asian,sans-serif;}
html.RUS .LVClemenceLight{font-family:sans-serif;}
.LVClemenceReg{font-family:'LVClemence-Reg',sans-serif;}
html.ASIA .LVClemenceReg{font-family:Asian,sans-serif;}
html.RUS .LVClemenceReg{font-family:sans-serif;}
.TiredOfCourierBold{font-family:'TiredOfCourier-Bold',sans-serif;}
html.ASIA .TiredOfCourierBold{font-family:Asian,sans-serif;}
html.RUS .TiredOfCourierBold{font-family:sans-serif;}
.nimbusBold{font-family:'NimbusMonL-Bol',sans-serif;}
html.ASIA .nimbusBold{font-family:'NimbusMonL-Bol',Asian,sans-serif;}
.nimbusReg{font-family:'NimbusMonL-Reg',sans-serif;}
html.ASIA .nimbusReg{font-family:'NimbusMonL-Reg',Asian,sans-serif;}
.capitoliumReg{font-family:'Capitolium2-Regular',sans-serif;}
html.ASIA .capitoliumReg{font-family:'Capitolium2-Regular',Asian,sans-serif;}
.doNotDeletePlease{color:red;}
#moreViews .slideshow .thumbs .scroller{margin:auto 45%!important;}
.window #callusContent{overflow:auto!important;}
.carousel{position:relative;}
#results{overflow:hidden;}
.infoBlock{filter:inherit!important;opacity:inherit;}
.loadingCarousel{filter:alpha(opacity=70)!important;}
#liCarouselContener{top:13%!important;}
.mega-menu .mega-menu-container{filter:progid:DXImageTransform.Microsoft.Shadow(color='#A5A5AA',Direction=135,Strength=7);zoom:1;}